/*!
 * Vacantes Biotech
 * Copyright 2019 Grupo Biotech - Biotech de Salvatierra SPR de RL de CV
 */

.card-dashboard-body{
  background: #333733;
  color: white;
  border-style: inset;
  border-width: thick;
  border-color: #D89765;
  font-family: 'Sniglet', cursive;
}

.card-dashboard-header{
  background: #D89765;
  color: white;
  border-color: #D89765;
  padding-top: 5px;
}

.card-advice{
  background: white;
  color: FFF;
  border-color: blue;
  padding-top: 5px;
  margin-bottom: 0.75rem;
}
.card-advice-img{
  max-heigth:100px;
  max-width:100px;
  padding:5%;
}
.bg-image{
 background-image: url('../../public/img/log-bg.png');
 background-size: cover;
 background-repeat: no-repeat;
}
.footer-login{
  color: #FFF;
  width: 100%;
  text-align: center;
  margin-top: 2px;
	position: absolute;
	bottom: 0;
  background-color: #00000090;
}
.big-picture{
  background: url('../../public/img/login.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center center;
}
